Fortinet black logo

FortiManager 7.4.1 supports the following versions of FortiPAM:

  • 1.1.0 and later

  • 1.0.0 and later